body {
	width:98%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px; 
	background-color: #FFFFF5;
	}
/*
colors set:
071eb0
222b63
131363
b09c22 - yellowish
635a22 - gold
*/	
	
.heb {direction: RTL; text-align: right}
.fleft {float: left}
.fright {float: right}
.center {text-align:center;margin:auto}
.clearAll {clear: both}

.siteWrap {
	max-width:1280px;
	margin:auto;
}

strong {font-size: 18px; font-weight: bold}

hr.styled {
	clear:both;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.screenWrap {
	padding-top:8px;
	}

.blackBar {height:52px;background:#131e63;}

.menuWrap {margin-top:-50px}
	.menuWrap .translate {padding:10px;float:left;}
	
.mainMenu {font-size:20px;font-weight:600;direction:RTL;}

.mainBanner {
	direction: LTR;
	margin:auto;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0;
	background-color: transparent;
}
	.mainBanner img {height:326px;width:auto;}
	
	.carouselImages ul {
		list-style: none;
		display: block;
		margin:0;padding:0;
	}
	.carouselImages li {
		max-width: 1080px;
		display: block;
		float: left;
	}
	
.mainImage {
	background-color:#f7f7f7;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
	}
	
.logoRow {direction:RTL;position:relative;}
	.logoRow img {position:absolute;z-index:100}
	
.headerRow {z-index:100;direction:RTL;position:absolute;top:110px;right:293px;}
	.headerRow H2 {
		font-size: 45px; 
		font-weight:bold;
		background-color:#131e6e;
		color:white;
		padding:0 20px 0 20px;
		max-width: 430px;
		display:inline-block;
		vertical-align:top;
		margin-right:-5px;
		margin-top:36px;
		min-height:52px;
	}
	.headerRow .curveR {
		background-color:transparent;
		border-left: 7px #131e6e solid;
		width:15px;
		height:60px;
		border-top-left-radius: 50%;
		border-bottom-left-radius: 50%;
		display:inline-block;
		margin-top:32px
	}
	.headerRow .curveL {
		background-color: #131e6e;
		width:25px;
		height:52px;
		border-top-left-radius: 50%;
		border-bottom-left-radius: 50%;
		display:inline-block;
		vertical-align:top;
		margin-top:36px
	}

.sideImage {
	direction: LTR;
	max-width:295px;
	height: auto;
	margin: 5px 0 0 0;
	padding: 0;	
	background-color: #f7f7f7;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
	}
	
	.sideImage ul {
		list-style: none;
		display: block;
		margin:0;padding:0;
	}
	.sideImage li {
		max-width: 290px;
		max-height: 290px;
		display: block;
		float: left;
	}
	.sideImage img {max-width:290px;max-height:290px;}	
	
.contentWrap {
	width:100%;
	margin-top:0px;
	}
	.contentWrap H2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 30px;
		padding: 5px 0 0 10px;
		text-shadow: -3px 3px 3px #CCC, 1px -1px 2px #466a57;
		margin-top: 0;
		margin-bottom: 5px;
		color: #222b63;
		text-align:center;
		}
	.contentWrap H3 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 30px;
		color: #222b63;
		margin: 0 10px 0 10px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		}
		.contentWrap H3 span {
			font-family: Arial, Helvetica, sans-serif;
			background: #000;
			color: #DDD;
			display: inline-block;
			text-align:center;
			font-size: 13px;
			padding: 3px 5px 3px 0;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			margin:0; 
			width: 60px;
		}
		.contentWrap H3 b {
			font-size: 18px;
			}
		.contentWrap H3 span tt {
			float:left;
			font-family: Arial, Helvetica, sans-serif;
			-webkit-transform:rotate(90deg);
			-moz-transform:rotate(90deg);
			-ms-transform:rotate(90deg);
			transform:rotate(90deg);
			font-size: 12px;
			margin-top:13px;
		}
.contentWrap p {padding: 0 10px 0 10px;}

.column {
	position: relative;
	float:right;
	padding:10px;
	margin: 0 10px 10px 10px;
	background-color: #f7f7f7;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
	}
	
.fullCol {
	width: 945px;
	float:right;
	padding:10px;
	margin: 5px 10px 5px 0px;
	background-color: #f7f7f7;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
	}

.homeCol {
	min-height: 400px;
	width:382px;
}

.rightCol {	width:262px;}
	.rightCol img {max-width:250px!important; height: auto!important}
	.rightCol a {color: #000;text-decoration:none}
	.rightCol a:link {color: #000;text-decoration:none}
	.rightCol a:hover {color: #000;text-decoration:underline}

.searchCol {width:593px;}
	.searchCol form {margin: 5px 5px 5px 0;}
	.searchCol span {font-size: 16px;font-weight:600}
	.searchCol input[type="text"] { width: 70%; height: 24px; }

.socialCol{width:593px;}
	.socialCol a {margin: 5px 10px 5px 0;}
	
.more {
	-moz-box-shadow: 0px 10px 14px -7px gray;
	-webkit-box-shadow: 0px 10px 14px -7px gray;
	box-shadow: 0px 10px 14px -7px gray;
	background-color: #222b63;
	clear:both;
	width: 150px;
	height: 15px;
	padding:7px;
	text-align:center;
	font-weight: bold;
	float:left;
	}
	.more a {text-decoration: none; color: #fff;padding-left: 5px;text-shadow: 1px 1px #000;}
	.more a:hover {color: #e1d91f;text-shadow: none}
	.more .curveR {
		background-color:#f7f7f7;
		width:10px;
		height:30px;
		border-top-left-radius: 50%;
		border-bottom-left-radius: 50%;
		float: right;
		margin-right: -10px;
		margin-top: -7px;
	}
	.more .curveL {
		background-color: #222b63;
		width:10px;
		height:27px;
		border-top-left-radius: 50%;
		border-bottom-left-radius: 50%;
		float:left;
		margin-left: -11px;
		margin-top: -6px;
	}

.tags {}
	.tags a {color: #666666;text-decoration:none}
	.tags a:link {color: #666666;text-decoration:none}
	.tags a:hover {color:black}

.contactBar {
	line-height: 25px;
	font-size:16px;
	text-align:center;
	margin: 10px;
	background-color: #f7f7f7;
	padding: 10px;
	color:#222b63 ;font-weight:bold;
}
	.contactBar a {color:#222b63 ;font-weight:bold;}
	.contactBar a:hover {text-decoration: none;}
	.contactBar img {max-height:20px;padding: 0 10px 0 10px;vertical-align: bottom;}
	
.bottomWrap {clear:both;padding-top:1px}

.bottomMenu {text-align:center;padding:10px;line-height:25px}
	.bottomMenu a {color:#222b63 ;font-weight:bold;}
	.bottomMenu a:hover {text-decoration: none;}
	
.copyrightRow {font-size:12px;color: #888;text-align:center;}
/*==================================================
 * Effect 2
 * ===============================================*/
.effect2 {position: relative;}
.effect2:before, .effect2:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	}
.effect2:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
	}
/*==================================================
 * Effect 4
 * ===============================================*/
.effect4 {position: relative;}
.effect4:after {
	z-index: -10;
	position: absolute;
	content: "";
	bottom: 15px;
	right: 10px;
	left: auto;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	}
	/*==================================================
 * Effect 7
 * ===============================================*/
.effect7 {
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after {
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect7:after {
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

.styled input[type="image"] {
	max-width:32px; 
	vertical-align:bottom;
	padding-right: 15px;
}
.styled input:hover[type="image"] {}

.styled input[type="text"] {margin-right:20px;}

.styled select {
    padding:3px;
    margin: 0;
	margin-bottom: 3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #fff;
    color:#555;
	border:1px solid #eee;
    outline:none;
    display: inline-block;
    cursor:pointer;
	width: 100px;
}
.smallnav {
		display: none;
		line-height:35px;
		direction:RTL;
}
.slicknav_menu a {height:34px}
.slicknav_icon {padding-top:9px}

/********* Media definitions **********/
.nav {margin-left:-175px}  	/*compensate for translate*/
@media only screen and (max-width: 1340px) {
	.menuWrap .translate {display:none}
}
@media only screen and (max-width: 1300px) {
	.homeCol {width:350px}
}
@media only screen and (max-width: 1200px) {
	.homeCol {width:315px}
	.nav {margin-left:0}
}
@media only screen and (max-width: 1100px) {
	.homeCol {width:95%;margin:auto}
}
@media only screen and (max-width: 900px) {
	.mainImage{display:none}
	.logoRow {text-align:center}
	.logoRow img {position:relative;height:260px;right:0}
	.mainMenu {display:none}
	.smallnav {display:block}
	.headerRow {position: relative; top: 0;right: 0}
	.headerRow .curveR, .headerRow .curveL {display:none}
}
@media only screen and (max-width: 650px) {
	.searchCol {width:300px;}
	.socialCol {width:300px;}
}
